.testimonials {
    position: relative;
    z-index: 2;
}

.testimonials__heading h2 span {
    background: var(--medium-blue-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
}

.testimonials__heading .sub-heading {
    background: transparent;
    background-clip: initial;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
}

.testimonials__heading h2 br {
    display: none;
}

.testimonials-slider .slick-slide {
    height: auto;
    vertical-align: top;
}

.testimonial {
    text-align: center;
}

.testimonial__logo {
    width: 226px;
    height: 123px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    position: relative;
    background: var(--white);
    margin: 23px auto 50px;
}

.testimonial__logo:before {
    content: "\e916";
    font-family: 'revenova-icons';
    width: 62px;
    height: 62px;
    background: var(--light-blue-linear);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    position: absolute;
    left: -8px;
    top: -16px;
    color: var(--white);
    font-size: 34px;
    z-index: 1;
    transform: rotate(-12deg);
}

.testimonial__logo img {
    max-height: 61px;
}

.testimonial__logo::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 15px;
    padding: 6px;
    background: linear-gradient(113deg, rgba(248, 252, 254, 1) 29%, rgba(157, 194, 230, 0.5) 100%);
    -webkit-mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.testimonial p {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5em;
    color: var(--primary-color);
}

.testimonial__author ul {
    padding: 0;
    margin: 0 0 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.testimonial__author ul li {
    padding: 0;
    margin: 0;
    font-size: 21px;
}

.testimonial__author ul li i {
    background: var(--light-blue-linear);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.testimonial__author ul li:before {
    display: none;
}

.testimonial__author .testimonial__author-name {
    font-size: 18px;
    font-weight: 700;
    color: var(--revenova-blue);
    margin: 0;
}

.testimonial__author .testimonial__author-name span {
    font-size: 16px;
    font-weight: 400;
    display: block;
    margin: 5px 0 0;
    color: var(--primary-color);
}

.testimonials-slider .slick-prev {
    margin-left: -121px;
}

.testimonials-slider .slick-next {
    margin-left: 121px;
}

.testimonial__author {
    margin: 50px 0 0;
}

.testimonials__heading {
    margin: 0 0 30px;
}

.home .logo-content.section-margins + .testimonials.section-margins {
    margin-top: 0;
}


.testimonial--content {
    height: 190px;
    overflow-y: auto;
    padding: 0 25px;
}

.testimonial--content::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

.testimonial--content::-webkit-scrollbar-track {
    background: #c8c8c8;
    border-radius: 8px;
}

.testimonial--content::-webkit-scrollbar-thumb {
    background: var(--medium-blue-gradient);
    border-radius: 8px;
}

.one-column-testimonial .slick-list {
    max-height: 380px;
    height: 100%;
    min-height: 380px;
}

@media( max-width: 600px ) {
    .testimonial--content {
        padding: 0 10px;
    }
}


@media(min-width: 768px) {
    .testimonial__logo {
        width: 275px;
        height: 149px;
        margin: 34px auto 44px;
    }

    .testimonial__logo:before {
        width: 82px;
        height: 82px;
        left: -41px;
        top: -28px;
        font-size: 46px;
    }

    .testimonial__logo img {
        max-height: 87px;
    }

    .testimonials__heading {
        margin: 0 0 55px;
    }

    .testimonials-slider {
        padding: 0 2px;
    }
}

@media(min-width: 1200px) {
    .testimonials__heading {
        margin: 0 0 40px;
    }

    .testimonials-slider .slick-list {
        margin: 0 auto;
    }

    .one-column-testimonial .testimonials-slider .slick-list {
        max-width: 1000px;
    }

    .testimonials-slider .slick-prev {
        margin-left: 0;
        left: 0;
    } 

    .testimonials-slider .slick-next {
        margin-left: 0;
        left: unset;
        right: 0;
    }

    .one-column-testimonial.testimonials-slider .slick-prev {
        margin-left: -121px;
        left: 50%;
        right: 50%;
    }

    .one-column-testimonial.testimonials-slider .slick-next {
        margin-left: 121px;
        right: 50%;
        left: 50%;
    }

    .one-column-testimonial.testimonials-slider .slick-arrow {
        bottom: -30px;
    }

    .testimonial__author .testimonial__author-name {
        font-size: 28px;
    }

    .testimonial__author .testimonial__author-name span {
        font-size: 18px;
    }
}

.testimonials--two-column .testimonials__heading .sub-heading {
    background: var(--medium-blue-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.testimonials--two-column .testimonials__heading {
    position: relative;
    padding: 80px 0 0;
}


.testimonials--two-column .testimonials__heading:before {
    content: "\e916";
    font-family: 'revenova-icons';
    width: 55px;
    height: 55px;
    background: var(--light-blue-linear);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    position: absolute;
    left: 50%;
    top: -16px;
    color: var(--white);
    font-size: 30px;
    z-index: 1;
    transform: rotate(-12deg) translate(-50%, 0);
}

.testimonials--two-column .testimonial__logo:before {
    display: none;
}

.testimonials--two-column .testimonial {
    padding: 35px 30px;
    background: linear-gradient(107.1deg, #EFF9FF 4.02%, #D2EDFF 107.33%);
    border-radius: 8px;
    text-align: left;
}

.testimonials--two-column .testimonial__logo {
    width: 152px;
    height: 84px;
    margin: 0 0 25px;
}

.testimonials--two-column .testimonial__logo img {
    max-height: 44px;
    object-fit: contain;
}

.testimonials--two-column .testimonial__logo::after {
    border-radius: 8px;
    padding: 5px;
}

.testimonial .testimonial-title {
    font-size: 20px;
    font-weight: 500;
    color: var(--revenova-blue);
    margin: 0 0 12px;
    line-height: 1.2;
}

.testimonials--two-column .testimonial p:not(.testimonial-title) {
    font-size: 18px;
}

.testimonials--two-column .testimonial__author .testimonial__author-name {
    font-size: 16px;
    font-weight: 400;
    color: var(--primary-color);
}

.testimonials--two-column .testimonial__author ul {
    margin: 0 0 10px;
    justify-content: flex-start;
    padding-left: 0;
}

.testimonials--two-column .testimonial__author {
    margin: 25px 0 0;
}

.testimonials--two-column .slick-slide>*+* {
    margin-top: 20px;
}

.testimonials--two-column .testimonials-slider .slick-next {
    margin-left: 29px;
}

.testimonials--two-column .testimonials-slider .slick-prev {
    margin-left: -29px;
}

.testimonials--two-column .testimonials-slider {
    padding: 0 0 83px;
}

.testimonials__bottom-content {
    margin: 20px 0 0;
}

@media(min-width: 768px) {
    .testimonials--two-column .testimonials-slider .slick-slide {
        width: 430px;
        height: auto;
        margin: 0 16px;
    }

    .testimonials--two-column .testimonials-slider {
        margin: 0 -52px 0 0;
        padding: 0;
    }

    .testimonials--two-column .testimonials-slider .slick-arrow {
        bottom: -101px;
    }

    .testimonials--two-column .testimonials-slider .slick-next {
        margin-left: 164px;
    }

    .testimonials--two-column .testimonials-slider .slick-prev {
        margin-left: -216px;
    }

    .testimonials__bottom-content {
        margin: 50px 0 0;
    }

    .testimonials--two-column .slick-track {
        display: flex;
    }

    .testimonials--two-column .testimonials-slider .slick-slide>*,
    .testimonials--two-column .testimonials-slider .testimonial-slide,
    .testimonials--two-column .testimonials-slider .testimonial {
        height: 100%;
    }

    .testimonials--two-column .testimonials__heading {
        padding: 0;
    }

    .testimonial .testimonial-title {
        font-size: 24px;
    }

    .testimonials--two-column .testimonials__heading:before {
        left: 0;
        top: unset;
        bottom: 0;
        transform: rotate(-12deg);
    }

    .testimonials--two-column .testimonial {
        border-radius: 20px;
    }

    .testimonials--two-column .testimonials__heading:after {
        content: "\e916";
        font-family: 'revenova-icons';
        width: 53px;
        height: 53px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
        position: absolute;
        right: 0;
        top: -27px;
        color: #FF6760;
        font-size: 30px;
        z-index: 1;
        background: linear-gradient(107.1deg, #F9EDFB 4.02%, #FFF0EF 107.33%);
        transform: matrix(-1, -0.09, -0.09, 1, 0, 0) rotate(-15deg);
    }

    .testimonials__robot {
        position: absolute;
        right: -50px;
        bottom: -60px;
        width: 203px;
        transform: rotate(8deg);
    }


}


@media(min-width: 1200px) {
    .testimonials--two-column .testimonials-slider .slick-arrow {
        bottom: unset;
        top: 50%;
        transform: translate(0, -50%);

    }

    .testimonials--two-column .testimonials-slider .slick-prev {
        margin-left: 0;
    }

    .testimonials--two-column .testimonials-slider .slick-list {
        max-width: unset;
    }

    .testimonials--two-column .testimonials-slider {
        margin: 0;
        padding: 0 93px;
    }

    .testimonials--two-column .testimonials__heading:before {
        left: 50%;
        transform: rotate(-12deg) translate(-50%, 0);
        font-size: 52px;
        width: 94px;
        height: 94px;
        margin-left: -460px;
    }

    .testimonials--two-column .testimonials__heading {
        margin: 0 0 75px;
    }

    .testimonials__robot {
        right: unset;
        left: 50%;
        bottom: -114px;
        width: unset;
        transform: rotate(8deg);
        margin-left: 270px;
    }

    .testimonials--two-column .testimonials__heading {
        padding-bottom: 110px;
    }

    .testimonials--two-column .testimonial {
        padding: 50px 35px;
    }

    .testimonials--two-column .testimonials__heading:after {
        width: 84px;
        height: 84px;
        right: 80px;
        top: unset;
        bottom: -110px;
        font-size: 47px;
    }

    .testimonial .testimonial-title {
        min-height: 57px;
    }

    .testimonials--two-column .testimonial__author .testimonial__author-name {
        font-size: 18px;
    }
}